/**BEGIN  **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_VERSIONCOPYSCHEME_L') 
CREATE TABLE T_EB_VERSIONCOPYSCHEME_L (
   FPKID                NVARCHAR(36)         NOT NULL DEFAULT ' ',
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FLOCALEID            NVARCHAR(10)         NOT NULL DEFAULT ' ',
   FDISCRIPTION         NVARCHAR(50)        NOT NULL DEFAULT ' '
);
EXEC P_ALTERPK 'PK_T_EB_VERSIONCOPYSCHEME_L', 'T_EB_VERSIONCOPYSCHEME_L', 'FPKID', '1';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_EB_VERSIONCOPYSCHEME_L_FID') CREATE INDEX IDX_EB_VERSIONCOPYSCHEME_L_FID ON T_EB_VERSIONCOPYSCHEME_L ( FID ,FLOCALEID );

/**END **/